RubyGems Navigation menu

aws-sdk-apigatewayv2 1.54.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.54.0 - January 26, 2024 (92 KB)
  2. 1.53.0 - November 28, 2023 (82 KB)
  3. 1.52.0 - November 22, 2023 (82 KB)
  4. 1.51.0 - September 27, 2023 (82 KB)
  5. 1.50.0 - July 24, 2023 (82 KB)
Mostrar todas las versiones (55 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

9abc4cad8921f7cc103be3817ee9ede3d712129e3b68dfb31722935e9eb5ac23

Total de descargas 52.959.098

Para esta versión 271.326

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: